@charset "UTF-8";

.main-img img,
.main-bnr img {
	max-width: 100%;
}

.camp_bnr_att {
	font-size: 11px;
}

.rank_hd .pnkFnt01 {
	color: #fff;
}

.w3 {
	float: left;
	width: 30%;
	font-size: 11px;
}

.w3 img {
	width: 100%;
	margin-bottom: 12px;
}

.rank {
	overflow: hidden;
}

.w3:nth-of-type(2){
	margin: 0 5%;
}

.item-list {
	overflow: hidden;
}

.w2 {
	float: left;
	width: 50%;
	box-sizing: border-box;
	vertical-align: top;
	margin-bottom: 12px;
}

.w2:nth-of-type(odd) {
	padding-right: 2%;
	clear: left;
}

.w2:nth-of-type(even){
	padding-left: 2%;
}


.w2 img {
	width: 100%;
}

.item_price,
.item_link {
	font-size: 11px;
}

.item_link a {
	color: #2D9FFF !important;
	text-decoration: underline !important;
}

.item_link a span{
	text-decoration: underline;
}

.sec05 img {
	width: 100%;
}

.sec_txt {
	margin-bottom: 20px;
}

.feature_list .table {
	display: table;
	width: 100%;
}

.feature_list .table > li {
	display: table-cell;
	width: 50%;
}

.feature_list .table > li:nth-of-type(1) {
	padding-right: 2%;
}

.feature_list .table > li:nth-of-type(2) {
	padding-left: 2%;
}

.feature_list img {
	width: 100%;
}

.feature_list > li {
	margin: 12px 0px;
}

.price_list {
	overflow: hidden;
}

.price_list a {
	margin-bottom: 0;
	font-weight: normal;
	padding: 10px;
	font-size: 14px;
}

.price_list > li {
	float: left;
	width: 50%;
	box-sizing: border-box;
}

.price_list > li:nth-of-type(odd) {
	padding-right: 2%;
}

.price_list > li:nth-of-type(even) {
	padding-left: 2%;
}

.other_btn {
	margin-bottom: 20px;
}

.ac-head {
	border-top: 1px solid #CCC;
	background-color: #fcf4e7 !important;
}

img[width="1"] {
	display: none;
}

.gc-btn1,
.gc-btn1:visited {
	border: 2px solid #EA8E99;
}

.gcpBasicPanel03>div.camp_bnr {  text-align: center;}


.col_mother{

	color: #fb9cb0;

    font-weight: bold

}
